.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 828px;
	min-height: 512px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 185px 252px 11px;
	background: #FFFFFF url("../images/portada28.jpg") no-repeat left top;
}

#u1374
{
	z-index: 6;
	width: 412px;
	height: 97px;
	position: relative;
}

#pu1375
{
	width: 0.01px;
	margin-left: 198px;
	margin-top: 68px;
	position: relative;
}

#u1375
{
	z-index: 2;
	width: 136px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
}

#u1371
{
	z-index: 3;
	width: 136px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	left: 458px;
}

#pu1373
{
	width: 0.01px;
	margin-left: 198px;
	margin-top: 220px;
	position: relative;
}

#u1373
{
	z-index: 4;
	width: 136px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1372
{
	z-index: 5;
	width: 168px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

